<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce458</idno>
            <idno type="edition">letterEEd.26.449</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, HM 4824 . Previously published: J. W. Robberds (ed.), A Memoir of the Life and Writings of the Late William Taylor
               of Norwich, 2 vols (London, 1843), I, pp. 299–301 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="449" type="letter">
            <head>449. Robert Southey to <ref type="a" target="people.html#TaylorWilliam">William Taylor</ref>, <date when="1799-10-22">22 October
                  1799</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ M<hi rend="sup">r</hi> W<hi rend="sup">m</hi> Taylor Jun<hi rend="sup"
                     >r</hi>/ Surry Street/ Norwich./ Single<lb/>Stamped: CHRIST/ CHURCH<lb/>Postmark: E/ OCT 24/ 99 <lb/>Endorsement: Ans<hi
                        rend="sup">d</hi> 1 Nov<lb/>MS: Huntington Library, HM 4824. ALS; 4p.<lb/>Previously published: J. W. Robberds (ed.), <title>A Memoir of
                     the Life and Writings of the Late William Taylor of Norwich</title>, 2 vols (London, 1843), I, pp. 299–301 [in part].</note>
            </head>
            <p rend="indent1"> It is one among the many disadvantages of being without a local habitation, to be without a direction. a rambler is
               half forgotten by his friends because they know not where to remember him. We are now revolutionizing two adjoining hovels, into a
               dwelling house one &amp; indivisible, &amp; in the course of another ten days I shall be settled with my books about me. my direction
               is <ref target="places.html#Burton">Burton</ref> near Ringwood. Hampshire. our situation two miles from the verge of the New Forest
               &amp; one &amp; a half from the sea. the Needles &amp; the Southern &amp; Western rocks of the Isle of Wight rise opposite our shore at
               the distance of nine miles. I should like to show you the country, − &amp; if Summer &amp; Autumn are not dead, <del
                  rend="strikethrough">but</del> only missing like half the poor soldiers in Holland,<note n="1" place="foot" resp="editors">An
                  Anglo-Russian invasion of Holland on 27 August 1799 had led to a serious defeat at the Battle of Castricum on 6 October 1799. In the
                  ensuing retreat, two field hospitals of wounded, 400 women and children and an unknown number of soldiers were left behind.</note>
               there is perhaps enough to repay you, in a better season, for the journey. we are just an hundred miles from London.</p>
            <p rend="indent1"> I am finishing the fourth book of my Dom-Daniel-romance<note n="2" place="foot" resp="editors">An early name for
                     <title>Thalaba the Destroyer</title> (1801).</note> – the plan of the remainder is matured, my head full of eastern scenery &amp;
               I look to speedily conclude it. have you seen a poem called Gebir?<note n="3" place="foot" resp="editors">Walter Savage Landor,
                     <title>Gebir</title> (1798), although the poem was published anonymously.</note> It appears to me the miraculous work of a madman
               – <del rend="strikethrough">it</del> its intelligible passages are flashes of lightning at midnight – like a picture in whose obscure
               colouring no plan is discoverable, but in every distinct touch you see the Masters hand.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyTom">Tom</ref> is a prisoner.<note n="4" place="foot" resp="editors">It was widely reported in
                  the British Press in early October 1799, e.g. <title>St James’s Chronicle</title>, 5 October 1799, that the brig, <hi rend="ital"
                     >Sylph</hi>, on which <ref type="m" target="people.html#SoutheyTom">Tom Southey</ref> was serving, had been captured and was at
                  the Spanish port of Ferrol.</note> at least we hope so. it is eight or ten weeks since we have heard from him. on our arrival here
               we saw in the newspaper that a large Kings brig had been seen lying in Ferrol, &amp; that she was supposed to be the Sylph. here our
               intelligence ends – but this is almost a certainty, &amp; our chief uneasiness arises from not knowing whether there had been an action
               previous to the capture. I conclude not – because a Spanish brig would not attack &amp; could not take an English one, &amp; because a
               brig could not resist a ship of superiour force. It is most probable that the Sylph was picked up by the line of battle ships that have
               been dodging from Ferrol to Rochefort, from Rochefort to L’Orient &amp; from L’Orient to Ferrol again. <ref type="m"
                  target="people.html#SoutheyMargaret">My mother</ref> is of course very uneasy.</p>
            <p rend="indent1"> We shall see <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> at Christmas. in six or twelve months
               more he will be able to begin anatomical or chemical studies. I think of placing him at a German University to graduate – because it is
               less expensive &amp; because he will at least acquire a knowledge of the language.</p>
            <p rend="indent1"> There is a paper in one of the late Monthly Magazines<note n="5" place="foot" resp="editors">
                  <title>Monthly Magazine</title>, 8 (September 1799), 597–601. The article was by Taylor.</note> which I half belief to be yours
               &amp; half disbelieve its contradictory evidence – upon modern Jesuitism. I miss you in the Review. the Critical is so miserably bad,
               that indolently as I write myself I am almost ashamed to be in such company. </p>
            <p rend="indent1"> I am arranging my materials for the second Anthology.<note n="6" place="foot" resp="editors">
                  <title>Annual Anthology</title> (1800).</note> the first has crept into the world silently – perfectly still born. the home-sale at
               Bristol has been extensive &amp; the book where it is known sufficiently popular. the Reviews may perhaps do something for it, &amp;
               the second volume will do more. As yet I have no stranger-communication, but in the little world of poetry my acquaintance is by no
               means confined. I have one or two pieces of greater length than any in the first volume, − but nothing to equal your topographical
                  ode.<note n="7" place="foot" resp="editors">
                  <title>Annual Anthology</title> (Bristol, 1799), pp. 1–9.</note> that stands &amp; must stand alone. Did you receive the first
               volume?</p>
            <p rend="indent1"> I have &lt;just&gt; got the Zend-Avesta – but have not yet advanced thro the preliminaries. the merits of Anquetil du
                  Perron<note n="8" place="foot" resp="editors">Abraham-Hyacinthe Anquetil Du Perron (1731–1805), <title>Zend-Avesta</title> (1771), a
                  French translation of the sacred writings of Zoroastrianism. The book was no. 3135 in the sale catalogue of Southey’s
                  library.</note> I am told, have been underrated by Richardson &amp; Sir William Jones.<note n="9" place="foot" resp="editors">John
                  Richardson (1740/1–1795; <title>DNB</title>) and Sir William Jones (1746–1794; <title>DNB</title>), Britain’s two foremost
                  orientalists of the late eighteenth century.</note> he is not answerable for the nonsense of the book. I procured the book with the
               remote view of making Mango Capac<note n="10" place="foot" resp="editors">Legendary founder of the Inca Empire in the 12th or 13th
                  centuries.</note> the hero of a poem, &amp; bringing him from among the <del rend="strikethrough">persecuted</del> followers of
               Zoroaster flying from Mohammedan persecution. a more immediate motive was to gratify an old curiosity. some assistance I may perhaps
               derive for Thalaba – my Dom-Daniel-Destroyer. &amp; among the many little pieces that I needs must write it is my intention to write
                  <del rend="strikethrough">skex</del> sketches characteristic of the manners &amp; mythologies of different nations. some of these
               relative to the American Indians you may possibly have seen in the Morning Post.<note n="11" place="foot" resp="editors">‘Song of the
                  Araucans’, <title>Morning Post</title>, 10 August 1799; ‘The Dirge of the American Widow’, <title>Morning Post</title>, 11 September
                  1799; ‘The Old Chikkasah to his Grandson’, <title>Morning Post</title>, 21 September 1799.</note>
            </p>
            <p rend="indent1"> Brownes Travels<note n="12" place="foot" resp="editors">William George Browne (1768–1813; <title>DNB</title>),
                     <title>Travels in Africa, Egypt, and Syria, from the Years 1792 to 1798</title> (1799).</note> disappointed me. that a man should
               go so far &amp; see so little! &amp; in the Critical<note n="13" place="foot" resp="editors">
                  <title>Critical Review</title>, 26 (August 1799), [361]–379.</note> there is the puff superlative upon his meagre narrative.
                  Park<note n="14" place="foot" resp="editors">Mungo Park (1771–1806; <title>DNB</title>), <title>Travels in the Interior of
                     Africa</title> (1799).</note> interested me far more. these African adventurers seem to go foolishly to work. circumcision would
               save them half their dangers.<note n="15" place="foot" resp="editors">Both Browne and Park endured periods of captivity at the hands of
                  Muslim rulers. Southey is implying their journeys would have been more trouble-free if they had converted to Islam.</note> after all
               the probability is that Africa will be chiefly explored from [MS torn] English Cape of Hope – &amp; from French Egypt.
                  Buonaparte!!<note n="16" place="foot" resp="editors">Napoleon Bonaparte (1769–1821, First Consul 1799–1804, Emperor of the French
                  1804–1814).</note> [MS torn] </p>
            <p rend="indent1"> I directed a fortnight ago from Exeter a letter for <ref type="m" target="people.html#BurnettGeorge">Burnett</ref> to
               you [MS torn]ceiving that he would be with you when it arrived. it encloses the half [MS torn] ten pound bill &amp; as he has not
               acknowledged it I fear it must have been lost.</p>
            <p rend="indent1"> A little practice has enabled me to hexametrize with facility. in my next I will send you a specimen. the people at
               Christ Church have been disappointed of an illumination. they were going to light up their houses for the capture of Alkmaar<note
                  n="17" place="foot" resp="editors">Alkmaar in the Netherlands had been captured by Anglo-Russian allied forces on 2 October 1799.
                  However, the French successfully halted the allies’ advance at the Battle of Castricum, 6 October 1799.</note> – but consented to
               wait till the allies had got to Amsterdam!</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <salute rend="indent2"> yrs truly</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <address>
                     <placeName>
                        <ref target="places.html#Burton">Burton</ref>.</placeName>
                  </address>
                  <date when="1799-10-22">Tuesday Oct. 22. 99.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
